Code Yarns ‍👨‍💻
Tech BlogPersonal Blog

Absolute minimal plugins required by Audacious

📅 2015-Sep-30 ⬩ ✍️ Ashwin Nanjappa ⬩ 🏷️ audacious, plugin ⬩ 📚 Archive

Audacious is a minimal audio player, but even it ships with lots of plugins. And most of these are enabled out of the box, especially on older versions of Audacious! I like to run it with the absolute minimal plugins.

The only plugins I require in Audacious 3.6.2:

The only plugins I require in Audacious 3.4.3:

Tried with: Ubuntu 14.04